/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
:root{
    --color0:#e6933b;
    --color1:#f9c14c;
    --color2:#fff;
    --color3:#000;
    --grad:linear-gradient(180deg, rgba(242,201,41,1) 0%, rgba(236,162,34,1) 100%);
}
h1,h2,h3,h4,h5,h6,p,a,strong{
    font-family: 'font1' !important;
}
#sec1 .owl-stage {
    padding: 0;
}

#sec1 .inner_row {
    padding: 350px 324px;
}
#sec5 .wpb_text_column {
    margin-top: 60px;
}
#sec1 .owl-dots {position: absolute;bottom: 280px;left: 320px;}

#sec1 .owl-dots span {
    background: var(--color2);
--size: 13px;
    width: var(--size);
    height: var(--size);
    margin: 0px 4px;
}

#sec1 .owl-dots .active span {
    background: var(--grad);
}

#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    text-transform: uppercase !important;
    font-family: 'font1';
    opacity: 1 !important;
/*     margin: 0px 30px !important; */
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: var(--color0);
    font-weight: 600;
}

#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after, #header-outer.transparent #top nav>ul>li[class*="button_bordered"]>a:before, #header-outer.transparent .nectar-mobile-only.mobile-header li a .menu-title-text:after {
    border-color: var(--color0) !important;
    border-width: 1px;
}

#top ul.buttons.sf-menu a span::before {
    color: var(--color0) !important;
    background: var(--color2);
    padding: 10px;
    border-radius: 50px;
}

#top ul.buttons.sf-menu a span {
    opacity: 1 !important;
}

#sec2 h2 {
    font-weight: 300;
    text-transform: uppercase;
}

#sec2 h2 strong {
    font-weight: 800;
    letter-spacing: 5px;
}

h2 {
    font-size: 68px !important;
    line-height: 77px !important;
}

#sec2 p {
    font-size: 14px;
    line-height: 38px;
}

#sec2 p strong {
    text-transform: capitalize;
    font-size: 22px;
}



#sec2 img {
    margin-top: -100px;
}

#sec2 .vc_col-sm-6 {
    border-bottom: 2px solid var(--color0);
    padding-bottom: 60px;
}

#sec2 .vc_col-sm-6:nth-child(1)::before {
    content: '';
    background: #f8f8f8;
    width: 430px;
    height: 560px;
    position: absolute;
    left: 0;
    bottom: 0;
}

#sec2 .vc_col-sm-6:nth-child(1) {
    padding-left: 40px;
}
div#sec2 {
    padding: 140px 0px !important;
}



#sec1 .inner_row::before {
    content: '';
    width: 730px;
    height: 2px;
    background: var(--color2);
    position: absolute;
    left: 0;
    top: 270px;
}


#sec1 h3 {font-weight: 500;margin-left: 6px;}

#sec1 h1 {
    letter-spacing: -5px;
}



a#b1.has-icon i {
    transform: unset;
    position: unset;
    line-height: 24px;
    margin-left: 14px;
    font-size: 23px;
}

a#b1.has-icon span {
    transform: inherit;
}

a#b1,a#B1 {
    border-radius: 50px !important;
    font-size: 19px;
    font-weight: 100;
    letter-spacing: 1px;
    padding: 15px 38px;
    font-family: 'font1';
    line-height: 31px;
}

#sec1 a#b1 {
    margin-top: 30px;
}

h1 {
    font-size: 83px !important;
    line-height: 93px !important;
}

div#sec3 {
    padding-top: 70px  !important;
    padding-bottom: 550px !important;
}

#sec3 .row-bg.viewport-desktop.using-image {background-position: center center !important;}

#sec3 .vc_col-sm-8::before {
    content: '';
    background: linear-gradient(292deg, rgba(242,201,41,1) 0%, rgba(236,162,34,1) 100%);
    position: absolute;
    height: 480px;
    width: 1255px;
    bottom: -120px;
    left: -90px;
    opacity: 0.9;
}

#sec3 h2 {
    font-weight: 100;
}

#sec3 h2 strong {
    letter-spacing: 5px;
}

#sec3 a#B1 {
    text-transform: none !important;
}

div#sec4 {
    text-align: center;
    padding-top: 80px !important;
    padding-bottom: 404px !important;
}

#sec4 h2 {
    font-weight: 100;
    text-transform: uppercase;
    color: var(--color3);
}
#sec4 a#b1 {
    padding: 12px 70px;
    background-color: unset !important;
    background: linear-gradient(180deg, rgba(244,205,42,1) 0%, rgba(222,152,28,1) 50%, rgba(236,162,34,1) 100%);
}

#sec4 a#b1::before {
    display: none;
}
#sec4 h5 {
    font-weight: 100;
    text-transform: uppercase;
    font-size: 50px !important;
    line-height: 60px !important;
}

#sec4 .carousel-item {
    padding: 0px 8px;
}

#sec4 .owl-item:nth-child(odd) {
    transform: translateY(70px);
}
#sec4 .owl-stage {
    padding-bottom: 80px;
}
div#sec5 {
    padding-top: 470px !important;
    padding-bottom: 120px !important;
}

#sec5 h4 {
    text-transform: uppercase;
    font-weight: 100;
}

h4 {
    font-size: 61px !important;
    line-height: 71px !important;
}

#sec5 h4 {
    letter-spacing: 7px;
}

#sec5 h4 strong {
    letter-spacing: 0px;
}

#sec5 img {
    width: 80%;
    margin-left: auto;
}
#sec5 .vc_col-sm-6 {
    border-top: 2px solid var(--color0);
    padding: 0;
}

#sec5 h6 {
    color: var(--color1);
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 6px;
}
#sec5 .owl-dots {
    float: left;
}

#sec5 .owl-dots span {--size: 12px;width: var(--size);height: var(--size);background: #524b2f;margin: 0px 4px;}

#sec5 .owl-dots .active span {
    background: var(--color1) !important;
}

#sec5 p {
    font-style: italic;
    line-height: 40px;
    margin-top: 30px;
}

div#sec_6 a#b1 {
    display: none;
}
div#sec_6 .bb_bk:hover a#b1 {
	display:block;
    position: absolute;
    top: 50%;
    left: 40%;
}

#footer-outer #footer-widgets .widget h4 {
    color: var(--color3) !important;
    line-height: 25px !important;
}

#footer-widgets img {
    margin-top: 40px;
    width: 220px;
}

.material #footer-outer #footer-widgets .col ul li {
    padding: 2px 0px !important;
}

#footer-widgets a, #copyright p {
    font-weight: 500;
    opacity: 1 !important;
}

#footer-widgets ul#menu-contact i {
    color: var(--color1);
    width: 26px;
}

.material #footer-outer #footer-widgets .col ul#menu-contact li {
    padding: 10px 0px !important;
}

#footer-widgets a:hover {
    color: var(--color1) !important;
}
#footer-widgets li#menu-item-133 span {
    margin-left: 29px;
}

#copyright .col.span_5 {
    text-align: center;
    max-width: 100% !important;
    float: unset !important;
    width: 100%;
    border-top: 1px solid #cbcac9;
    padding: 15px 0px;
}

div#copyright {
    padding: 0 !important;
}

#footer-widgets .col.span_3:nth-child(2)::before, #footer-widgets .col.span_3:nth-child(3)::before {
    content: '';
    width: 1px;
    height: 221px;
    background: #80808047;
    position: absolute;
    right: 80px;
}

#footer-widgets .col.span_3:nth-child(2) {
    left: 50px;
}
#footer-widgets .icn ul li {
    display: inline-block;
    margin: 0px 15px 0px 0px !important;
}
#sec4 .row-bg.viewport-desktop.using-image {
    background-position: center bottom !important;
}

h2.woocommerce-loop-product__title {
    font-size: 24px !important;
}

div#well_in_pg div#innr_02 p , div#well_in_pg div#innr_04 p {
    color: #fff;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#sec1 .inner_row {
    padding: 340px 165px 290px 165px;
}

#sec1 .owl-dots {
    left: 170px;
    bottom: 230px;
}

#sec1 a#b1 {
    margin-top: 10px;
}

#sec2 .vc_col-sm-6:nth-child(1)::before {
    height: 540px;
}

div#sec4 {
    padding-bottom: 495px !important;
}

#sec5 .row-bg.viewport-desktop.using-image {
    background-position: center center !important;
}

div#sec5 {
    padding-bottom: 80px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin: 0px 15px !important;
}
	
#sec1 .inner_row {
    padding: 290px 90px 280px 90px;
}

h1 {
    font-size: 80px !important;
    line-height: 90px !important;
}

h3 {
    font-size: 24px !important;
    line-height: 34px !important;
}

#sec1 .owl-dots {}

#sec1 .inner_row::before {
    top: 220px;
    width: 780px;
}

div#sec4 {
    padding-bottom: 345px !important;
}
    div#sec5 {
    padding-top: 430px !important;
}
	#sec1 .owl-dots {
    left: 90px;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	div#sec5 {
    padding-top: 360px !important;
}
 
/* 	#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    margin: 0px 20px !important;
} */

#sec1 .owl-dots {
    bottom: 180px;
}

#sec1 .inner_row {
    padding: 260px 90px 240px 90px;
}

#sec1 .inner_row::before {
    top: 200px;
    width: 780px;
}

h2 {
    font-size: 58px !important;
    line-height: 67px !important;
}

#sec2 p {
    font-size: 12px;
    line-height: 36px;
}

#sec2 .vc_col-sm-6:nth-child(1)::before {
    height: 520px;
    width: 374px;
}

#sec2 .vc_col-sm-6 {
    padding-bottom: 50px;
}

#sec3 .vc_col-sm-8::before {
    height: 410px;
    bottom: -90px;
}

div#sec3 {
    padding-top: 50px !important;
    padding-bottom: 350px !important;
}

#sec4 h5 {
    font-size: 40px !important;
    line-height: 50px !important;
}

div#sec4 {
    padding-bottom: 295px !important;
}

h4 {
    font-size: 57px !important;
    line-height: 67px !important;
}

#sec5 p {
    font-size: 13px;
    line-height: 40px;
}

#sec5 img {
    width: 85%;
}

#sec5 h4 {
    margin-top: 30px !important;
}

#footer-widgets p,#footer-widgets a,#copyright p {
    font-size: 13px;
    line-height: 23px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
		#top ul.sf-menu.sf-js-enabled.sf-arrows a {
/*     margin: 0px 12px !important; */
}
	#sec2 .vc_col-sm-6:nth-child(1)::before {
    height: 500px;
}

div#sec4 {
    padding-bottom: 285px !important;
}

div#sec5 {
    padding-top: 357px !important;
}

h4 {
    font-size: 56px !important;
    line-height: 66px !important;
}

#footer-widgets p, #footer-widgets a, #copyright p {
    font-size: 12px;
    line-height: 22px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	a#b1, a#B1 {
    padding: 8px 23px;
    font-size: 13px;
}
	body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background-color: #e6933b !important;
}

h2 {
    font-size: 45px !important;
    line-height: 55px !important;
}

#sec2 h2 strong {
    letter-spacing: 2px;
}

#sec2 p br {
    display: none;
}

#sec2 p {
    line-height: 33px;
}

#sec2 .vc_col-sm-6:nth-child(1)::before {
    height: 560px;
}

h1 {
    font-size: 70px !important;
    line-height: 80px !important;
}

#sec1 h1 {
    letter-spacing: 0px;
}

#sec1 .inner_row::before {
    width: 760px;
}

#sec3 .vc_col-sm-8::before {
    height: 330px;
    bottom: -58px;
}

#sec4 h5 {
    font-size: 31px !important;
    line-height: 41px !important;
}

div#sec4 {
    padding-top: 70px !important;
    padding-bottom: 225px !important;
}

div#sec5 {
    padding-top: 267px !important;
    padding-bottom: 40px !important;
}

h4 {
    font-size: 43px !important;
    line-height: 54px !important;
}

#sec5 h4 {
    letter-spacing: 5px;
    margin-top: 40px;
}

#sec5 p br {
    display: none;
}

#sec5 p {
    font-size: 12px;
    line-height: 36px;
}

#sec5 h6 {
    font-size: 15px;
    letter-spacing: 5px;
}

#sec5 .owl-dots {
    margin-top: 0;
}

#footer-outer #footer-widgets .widget h4 {
    font-size: 20px !important;
    line-height: 19px !important;
}

#footer-widgets .col.span_3:nth-child(2)::before, #footer-widgets .col.span_3:nth-child(3)::before {
    right: 60px;
    height: 193px;
}

#footer-widgets p br {
    display: none;
}
	#footer-widgets img {
    margin-top: 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
    #sec5 .row-bg.viewport-desktop.using-image {
    background-position: top center !important;
    background-size: 138% 100%;
}

#sec4 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
    div#sec2 {
    text-align: center;
}

#sec2 img {
    display: table;
    margin: auto;
}

#sec2 .vc_col-sm-6:nth-child(1) {
    padding-left: 0;
}
	#footer-widgets img {
    margin-top: 20px;
}

div#sec1 {
    text-align: center;
}

#sec1 .inner_row {
    padding: 180px 90px 80px 90px;
}

#sec1 .inner_row::before {
    width: 620px;
    top: 130px;
}

h1 {
    font-size: 63px !important;
    line-height: 73px !important;
}

#sec2 .vc_col-sm-6:nth-child(1)::before {
    height: 280px;
    width: 100%;
}

#sec1 .owl-dots {
    display: none;
}



div#sec3 {
    text-align: center;
    padding-top: 20px !important;
    padding-bottom: 350px !important;
}

#sec3 .vc_col-sm-8::before {
    bottom: -58px;
    width: 1275px;
    left: -120px;
}



#sec4 p br {
    display: none;
}

.owl-dots {
    display: none;
}

#sec4 .owl-item:nth-child(odd) {
    transform: unset;
}

div#sec4 {
    padding-top: 70px !important;
    padding-bottom: 202px !important;
}

div#sec5 {
    padding-top: 89px !important;
    padding-bottom: 0px !important;
    text-align: center;
}

#sec5 img {
    width: 50%;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 70px;
}

#sec5 p {
    margin-top: 10px;
}

#footer-widgets .col.span_3:nth-child(2) {
    left: 0;
}

#footer-widgets .col.span_3:nth-child(2)::before, #footer-widgets .col.span_3:nth-child(3)::before {
    display: none;
}

#footer-outer #copyright .col {
    width: 100%;
}
	#sec1 .inner_row::before {
    width: 340px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
    #sec5 .row-bg.viewport-desktop.using-image {
    background-size: 229% 100%;
}
    #footer-widgets img {
    margin-top: 0;
}
	h1 {
    font-size: 49px !important;
    line-height: 53px !important;
}

#sec1 .inner_row {
    padding: 180px 20px 80px 20px;
}

h3 {
    font-size: 17px !important;
    line-height: 24px !important;
}

#sec1 h3 {
    margin: unset;
    margin-bottom: 10px;
}

h2 {
    font-size: 36px !important;
    line-height: 46px !important;
}

div#sec2 {
    padding: 110px 0px !important;
}

div#sec4 {
    padding-top: 50px !important;
    padding-bottom: 155px !important;
}

#sec5 img {
    width: 80%;
}
    @media (max-width: 480px){
	h1 {
    font-size: 46px !important;
    line-height: 49px !important;
}
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
    #sec5 .row-bg.viewport-desktop.using-image {
    background-size: 305% 100%;
}
	h1 {
    font-size: 34px !important;
    line-height: 43px !important;
}

h2 {
    font-size: 25px !important;
    line-height: 38px !important;
}



div#sec5 {
    padding-top: 76px !important;
}

div#sec4 {
    padding-bottom: 125px !important;
}

h4 {
    font-size: 31px !important;
    line-height: 42px !important;
}

#sec5 img {
    width: 100%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}